Subject: [os2genau_digest] No. 1922
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 3 Feb 2010 00:00:27 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 02 February 2010
 Number  1922
**************************************************

Subjects for today
 
1   Command problem using eCS 2.0rc7 : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Command problem using eCS 2.0rc7 : Ken Laurie <ken.laurie at graeleah dot com>
3  Re:  Command problem using eCS 2.0rc7 : Alan Duval <amoht at westnet dot com dot au>
4  Re:  Command problem using eCS 2.0rc7 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 02 Feb 2010 12:52:37 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Command problem using eCS 2.0rc7

Hi, 

I have struck a problem using the command line to open folders in eCS 
2.0 rc7.

I went to the Thunderbird directory 'Mail' and entered 'dir' which 
showed 'Local Folders' as a sub directory. I then entered cd Local 
Folders and was presented with the message "The system cannot find the 
path specified". Now if it can list the directory why can't it find the 
path?
I was wanting to copy the Inbox folder but can't do it using the command 
screen.
I then used ZTree_Bold successfully to copy Inbox, so the command line 
should work but doesn't.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 02 Feb 2010 13:28:54 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Command problem using eCS 2.0rc7

Hi Alan

The cd to the Local Folders must be in quotes, ie cd "local folders".

regards
Ken

On 02/02/10 12:52, Alan Duval wrote:
> Hi,
> I have struck a problem using the command line to open folders in eCS 
> 2.0 rc7.
>
> I went to the Thunderbird directory 'Mail' and entered 'dir' which 
> showed 'Local Folders' as a sub directory. I then entered cd Local 
> Folders and was presented with the message "The system cannot find the 
> path specified". Now if it can list the directory why can't it find 
> the path?
> I was wanting to copy the Inbox folder but can't do it using the 
> command screen.
> I then used ZTree_Bold successfully to copy Inbox, so the command line 
> should work but doesn't.
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
> !DSPAM:2,4b67858790748124044701!
>
>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Tue, 02 Feb 2010 17:55:14 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Command problem using eCS 2.0rc7

Ken Laurie wrote:
> Hi Alan
>
> The cd to the Local Folders must be in quotes, ie cd "local folders".
Thanks Ken, that fixed the problem.
Strange that I didn't need quotes in eCS 2.0 rc4 installed in my 
previous PC when performing the identical operation.
Is it because of the separated words Local Folders that quotes are required?

Regards,

Alan
>
> regards
> Ken
>
> On 02/02/10 12:52, Alan Duval wrote:
>> Hi,
>> I have struck a problem using the command line to open folders in eCS 
>> 2.0 rc7.
>>
>> I went to the Thunderbird directory 'Mail' and entered 'dir' which 
>> showed 'Local Folders' as a sub directory. I then entered cd Local 
>> Folders and was presented with the message "The system cannot find 
>> the path specified". Now if it can list the directory why can't it 
>> find the path?
>> I was wanting to copy the Inbox folder but can't do it using the 
>> command screen.
>> I then used ZTree_Bold successfully to copy Inbox, so the command 
>> line should work but doesn't.
>>
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Tue, 02 Feb 2010 19:14:42 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Command problem using eCS 2.0rc7

Alan Duval wrote:
> Hi,
> I have struck a problem using the command line to open folders in eCS 
> 2.0 rc7.
>
> I went to the Thunderbird directory 'Mail' and entered 'dir' which 
> showed 'Local Folders' as a sub directory. I then entered cd Local 
> Folders and was presented with the message "The system cannot find the 
> path specified". Now if it can list the directory why can't it find 
> the path?
> I was wanting to copy the Inbox folder but can't do it using the 
> command screen.
> I then used ZTree_Bold successfully to copy Inbox, so the command line 
> should work but doesn't.
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Could this be the space in the name ?

try 

CD "Local Folders

(yes I know I left the  "  off the end - that was intentional).

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===